#ATTENTION!
#
#DO NOT MODIFY THIS FILE BECAUSE IT WAS GENERATED AUTOMATICALLY,
#SO ALL YOUR CHANGES WILL BE LOST THE NEXT TIME THE FILE IS GENERATED.

FQDNLookup true
Hostname localhost
Interval 300
Types "/usr/share/sw-collectd/types.db"
BaseDir "/opt/psa/var/health/data"

Include "/etc/sw-collectd/conf.d/*.conf"
